JTS Topology Suite version 1.13

## com.vividsolutions.jts.algorithm.match
Interface SimilarityMeasure

All Known Implementing Classes:
  AreaSimilarityMeasure, HausdorffSimilarityMeasure

    public interface SimilarityMeasure

An interface for classes which measures the degree of similarity between two `Geometry`s. The computed measure lies in the range [0, 1]. Higher measures indicate a great degree of similarity. A measure of 1.0 indicates that the input geometries are identical A measure of 0.0 indicates that the geometries have essentially no similarity. The precise definition of "identical" and "no similarity" may depend on the exact algorithm being used.

Author:
  mbdavis

Method Summary
`double` `measure(Geometry g1, Geometry g2)`

Method Detail

### measure

    double measure(Geometry g1,
                   Geometry g2)

JTS Topology Suite version 1.13